{
	"type": "mana-and-artifice:eldrin-altar",
	"output": "kubejs:mechanic_core_tier_3",
	"tier": 5,
	"requiredFaction": "DEMONS",
	"items": [
		"mana-and-artifice:rune_arcane",
		"mana-and-artifice:rune_arcane",
		"mana-and-artifice:rune_arcane",
		"kubejs:mechanic_core_tier_2",
		"ars_nouveau:mana_gem_block",
		"mana-and-artifice:rune_ritual_metal",
		"mana-and-artifice:rune_ritual_metal",
		"mana-and-artifice:rune_ritual_metal",
		"mythicbotany:muspelheim_rune"
	],
	"power_requirements": [
		{
			"affinity": "FIRE",
			"amount": 50
		},
		{
			"affinity": "EARTH",
			"amount": 30
		}
	],
	"colors": [
		6232189,
		9211020
	]
}
